.about-us-wrapper{
    display: flex;
    flex-direction: column;
    gap: 100px;
}
.core-values-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
.core-value-item{
    background-color:#002349 !important;
    display: flex;
    flex-direction: column;
    padding: 20px !important;
    width: 250px !important;
    color: #ffffff !important;
    gap: 30px !important;  
}
.core-value-item .core-value-title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
.core-value-item .core-value-title span{
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #ffffff !important;
    text-align: center !important;
    font-family: Freight !important;
    width: 100% !important;
}
.core-value-item .core-value-description p{
    font-size: 16px !important;
    color: #ffffff !important;
    text-align: center !important;
    font-family: BentonSans !important;
}
#brand-and-heritage:target,
#qatar-sothebys-international-realty:target,
#part-of-alfardan-group:target,
#meet-the-team:target,
#mission-vision:target {
    scroll-margin-top: 200px;
}